﻿@charset "utf-8";

#content {
    width: 100%;
    padding: 0;
    margin: 0;
}

/*-----------------------------------
|- top
------------------------------------*/
/*-----------------------------------
	+ main_contents
	------------------------------------*/
.main_contents {
    /*width: 100%;*/
    padding: 15px 35px;
    margin: 0 auto;
}

.top_main_center {
    width: 800px;
    margin: 0 auto;
}

.menu_area dt {
    width: 777px;
    height: 28px;
    background: url(../images/bg_title_entry.png) no-repeat left top;
    font-weight: bold;
    font-size: 120%;
    padding: 9px 0 0 23px;
    border-bottom: 5px solid #bda;
}

.menu_area dd {
    margin-top: 10px;
}

.groupinfotbl {
    width: 800px;
}

    .groupinfotbl th {
        width: 200px;
        border: 1px solid #028ed5;
        background-color: #FAFAFA;
        padding: 10px 10px 10px 10px;
    }

    .groupinfotbl td {
        border: 1px solid #028ed5;
        padding: 10px 10px 10px 10px;
    }

.category_ul {
    width: 309px;
    margin: 0 auto;
}

    .category_ul li {
        float: left;
        margin-right: 10px;
    }

        .category_ul li a {
            display: block;
        }

.cate_senshuigai {
    width: 150px;
    padding: 10px;
    text-align: center;
    background-color: blue;
    color: white;
}

    .cate_senshuigai:hover {
        background-color: #fc8800;
    }

.cate_ykoutsu {
    width: 150px;
    padding: 10px;
    text-align: center;
    background-color: Red;
    color: white;
}

    .cate_ykoutsu:hover {
        background-color: #26d57d;
    }

.btn_back {
    width: 100px;
    height: 30px;
    color: #FFF;
    float: right;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#959595', endColorstr = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#959595', endColorstr = '#000000')";
    background-image: -moz-linear-gradient(top, #959595, #000000);
    background-image: -ms-linear-gradient(top, #959595, #000000);
    background-image: -o-linear-gradient(top, #959595, #000000);
    background-image: -webkit-linear-gradient(top, #959595, #000000);
    background-image: linear-gradient(top, #959595, #000000);
    letter-spacing: 1rem;
    padding-left: 1rem;
}

    .btn_back:hover {
        cursor: pointer;
    }

.pass_cd {
    font-weight: bold;
    font-size: 2rem;
}
